<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-80">Se-80</h1>
<p>Element: Selenium (Z = 34); natural abundance: 49.6 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t2’, ‘jnd40’, ‘jnd50’, ‘b71’, ‘t21’, ‘j32’, ‘j22’, ‘b80’, ‘j4t0’, ‘j311’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.41664e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.39514e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.24940e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.36803e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.41762e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.39570e+01 +/- 0.0 %</p>
<p>j32 time: 8.9; Collisions: 1.24173e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.25588e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.25664e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.36881e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 35.3 % (refs), 39.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 20.0 %</p>
<p>j33: rms = 21.3 %</p>
<p>b80: rms = 18.4 %</p>
<p>jnd40: rms = 20.0 %</p>
<p>j22: rms = 24.6 %</p>
<p>j311: rms = 24.4 %</p>
<p>j32: rms = 23.2 %</p>
<p>b71: rms = 18.5 %</p>
</body>
</html>
